<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<TableRow>
		<TextView android:text="@string/AddCLogin"
			android:gravity="left" android:padding="3dip" 
			/>
		<EditText android:id="@+id/addc_login" android:inputType="textEmailAddress"
			android:scrollHorizontally="true" android:layout_width="fill_parent"
			android:layout_weight="1" android:layout_margin="3dip"
			 />
	</TableRow>
	<TableRow>
		<TextView android:text="@string/AddCAlias"
			android:gravity="left" android:padding="3dip" />
		<EditText android:id="@+id/addc_alias" android:inputType="text"
			android:textSize="16sp" android:layout_width="fill_parent"
			android:scrollHorizontally="true"
			android:layout_weight="1" android:layout_margin="3dip"
			/>
	</TableRow>
	<TableRow>
		<TextView android:text="@string/AddCGroup"
			android:minWidth="70dp" android:gravity="left" android:padding="3dip"
			/>
		<EditText android:id="@+id/addc_group"  android:inputType="text"
			android:textSize="16sp" android:layout_width="fill_parent"
			android:scrollHorizontally="true" 
			android:layout_weight="1" android:layout_margin="3dip"
			/>
	</TableRow>
	<Button android:id="@+id/addc_ok" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:layout_gravity="center_horizontal"
		android:text="@string/AddCOkButton">
		<requestFocus />
	</Button>
</TableLayout>